Не удается обновить до 4.0 – получить сертификат SSL-сертификата

Я не разработчик. У меня есть блог. Я не понимаю код.

Я пытаюсь обновить свой сайт до версии 4.0 из версии 3.5.1, но все равно получаю ошибку сертификата SSL. Мой провайдер услуг хостинга сказал мне, что это ошибка WordPress и что они не могут помочь, кроме рекомендации об обходном пути. Затем я добавил следующие строки в соответствии с запросами для обновления, но затем получил новую ошибку на моей информационной панели: не удалось скопировать файлы.

Пожалуйста, помогите мне в возвращении моего сайта в Интернете. Сейчас это пустой экран.

Изображение ошибки SSLдобавлены строкине удается скопировать файлы

Solutions Collecting From Web of "Не удается обновить до 4.0 – получить сертификат SSL-сертификата"

Первая проблема – ошибка вашей хостинговой компании. В базовой библиотеке, которая выполняет аутентификацию, которую вы фактически подключаете к wordpress.org, вероятно, отсутствует какая-либо связанная конфигурация, чтобы правильно выполнить аутентификацию.

Решение, которое они вам дали, небезопасно, и, хотя я не считаю, что произойдет что-то плохое, из-за этого, это хорошая причина, чтобы начать подозревать методы безопасности компании и, возможно, искать лучшего.

Как и во второй части, вы не дали / не получили правильное разрешение на процесс обновления, чтобы иметь возможность писать в каталог, где установлен ваш WordPress. Если вы не понимаете проблемы с разрешением файла, попросите их проверить их.